﻿.facility .dateDetail .periodContainer .period, .facility .facilityTerm .periodContainer .period
{
	background: #5fa528;
	color: white;
}

.facility .calendar .calendar-container .month .days div
{
	color: white;
}

.facility .dateDetail .periodContainer .divider
{
	border-color: #5fa528;
}

.facility .calendar .button.selected
{
	background: #529410;
	color: white !important;
}

.facility .calendar .button.selected:hover
{
	background: #4b870f;
}

.facility .calendar .button.selected:active
{
	background: #447a0d;
}

.facility .calendar .selectedFacility
{
	background: #529410;
	color: white;
}

.facility .calendar .selectedFacility::after
{
	border-left-color: #529410;
}

.facility .calendar .selectedFacility::after
{
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
}